
# databases
**/*.db
**/*.db-journal

# python, from https://djangowaves.com/tips-tricks/gitignore-for-a-python-project/
**/blank test.py
__pycache__
**/__pycache__
*.py[cod]
*$py.class

# If you are using PyCharm
.idea
*.iws /out/ 

# Sublime Text
*.tmlanguage.cache 
*.tmPreferences.cache 
*.stTheme.cache 
*.sublime-workspace 
*.sublime-project 

# Visual Studio Code #
.vscode/* 
!.vscode/settings.json 
!.vscode/tasks.json 
!.vscode/launch.json 
!.vscode/extensions.json 
.history

# ignore communication files
**/json_communication/*.json